Bug 164465 - [PATCH] chinese/wordpress-zh_TW: update to 3.3.1
Summary: [PATCH] chinese/wordpress-zh_TW: update to 3.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-25 05:30 UTC by Bo-Yi Wu
Modified: 2012-01-25 23:20 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_TW-3.3.1.patch (1021 bytes, patch)
2012-01-25 05:30 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2012-01-25 05:30:10 UTC
- Update to 3.3.1

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-25 05:30:19 UTC
Maintainer of chinese/wordpress-zh_TW,

Please note that PR ports/164465 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164465

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-01-25 05:30:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-01-25 16:37:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 joehorn 2012-01-25 21:34:29 UTC
Please commit it.

2012/1/25 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_TW,
>
> Please note that PR ports/164465 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164465
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2012-01-25 23:12:44 UTC
sunpoet     2012-01-25 23:12:33 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_TW Makefile distinfo 
  Log:
  - Update to 3.3.1
  
  Changes:        http://tw.wordpress.org/2012/01/17/wordpress-3-3-1-%e5%ae%89%e5%85%a8%e8%88%87%e7%b6%ad%e8%ad%b7%e7%89%88%e6%9c%ac%e9%87%8b%e5%87%ba/
  PR:             ports/164465
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    Joe Horn <joehorn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.14      +1 -1      ports/chinese/wordpress-zh_TW/Makefile
  1.14      +2 -2      ports/chinese/wordpress-zh_TW/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-01-25 23:13:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!